@charset "utf-8";
@font-face{font-weight:400;font-style:normal;font-family:fontawesome;src:url(//:) format("no404"),url(../font/fontawesome-webfont.woff) format("woff"),url(../font/fontawesome-webfont.ttf) format("truetype")}  



/*basic*/
img,object{max-width:100%}
img{-ms-interpolation-mode:bicubic;border:0}
*{margin:0;padding:0}
li,ol,ul{list-style:none}
strong{font-weight:700; font-size:0.875rem; color:#474747}
p{margin:0;padding:0 0 0.875rem}
a.links{color:#01538d; font-style:italic; text-decoration:underline;}
a.links:hover{text-decoration:none;} 
a.links1{padding-left:0.2rem; text-decoration:underline; color:#9bc150;}

body{font-family:Arial, Helvetica, sans-serif; color:#666; font-size:0.875rem;  line-height:1.25rem;  font-weight:400;}
hr{border-top:1px #ccc solid; margin:0.3rem 0 1.25rem 0}
table{margin:5px 0 0;width:100%;}
.table-responsive{margin-bottom:10px}
table,td{border:1px solid #dedede!important}
.table>tbody>tr{background-color:#fff}
.table>tbody>tr:nth-of-type(odd){background-color:#fff}
.table-hover>tbody>tr:hover,.table>tbody>tr:nth-of-type(odd):hover{background-color:#fff}  
.table .top{background:#c9e2ba!important; color:#666; font-weight:bold;}   
.table .top>td{font-size:0.875rem} 
.table>tbody>tr>td{vertical-align:middle;padding:8px; font-size:0.75rem} 
h2{ width:auto; display:inline-block; padding:0;color:#333; font-size:1.5rem; font-weight: 600; margin:0 0 1rem 0; position:relative}
.etw_hometitle{padding:0;font-size:1.5rem; line-height:1.75rem; color:#666;font-weight:700; margin:0 0  0.75rem 0; text-transform:uppercase}   
h3{font-size:1rem; color:#b4b4b4; padding:0; margin:0 0 1.3rem 0; font-weight:bold}

inquiry,u.inquiry{text-decoration: none; color:#666;}
u.inquiry:after{content:"Consulta"; display:inline-block;background:#e3e4e5; color:#666;text-align: center;line-height: 1;padding:4px 10px;font-size:12px;  float:left; width:85px;text-transform: uppercase;}
u.inquiry:hover:after{background:#285a92; color:#fff;} 
#etw_top{position:fixed;width:35px;height:35px;right:55px;bottom:150px;text-align:center; background:#f35d0b;z-index:100;cursor:pointer; color:#fff; font-weight:700; line-height:28px; border-radius:50%}
#etw_top a{color:#fff} 
#etw_top:hover{transition:all ease-in-out .3s;-moz-transition:all ease-in-out .3s;-webkit-transition:all ease-in-out .3s;-o-transition:all ease-in-out .3s;-ms-transition:all ease-in-out .3s;background:#174277; }  
.ys{ display:inline-block; font-size:1.125rem; font-weight:700; color:#323232}
.brief{ font-size: .75rem; }

/*头部*/
#header{width:100%;position:fixed; top:0; right:0; left:0; z-index:10; margin:0 auto; background:#fff;}  
#headerin{width:100%; margin:0px auto; max-width:972px;}    
#etw_logo{ width:10%; float:left;text-align:center}  
#etw_logo img{ width:100%; margin:0 auto}  
.navbtn{margin-top:1rem;}
#etw_language{float:right; width:60%; min-height:30px !important; text-align:right; margin:0.3rem 0 0.2rem 0} 
#etw_language .dropdown-item{display:inline-block;width:auto; font-size:0.75rem; line-height:20px; color:#333; position:relative}
#etw_language .dropdown-item:before{ position:absolute; content:""; width:1px; height:10px; background:#333; right:0; top:0.6rem}
#etw_language .dropdown-item:nth-last-child(1):before{display: none;margin-right: 0;}
#etw_language .dropdown-item:hover{color:#4ea221; text-decoration:none; background:none}
 
.top-nav{width:88%; float:right; background:url(../images/topva.jpg) bottom repeat-x #4fa121;}
.navbar{padding:0;}
.navbar-collapse{justify-content:center;}
.navbar-light .navbar-nav .nav-link{color:#fff; font-size:1.125rem; margin:0 0 0.45rem 0; display:inline-block; line-height:1.25rem; padding:0.75rem 1.75rem 0.75rem 2.5rem;}   
.navbar-light .navbar-nav .active .nav-link,.navbar-light .navbar-nav .nav-link:hover{color:#fff; background:#91d6e5;}
.navbar-light .navbar-nav .dropdown-item{font-size:0.9375rem; line-height:1.125rem} 
.navbar-light .navbar-nav .dropdown-menu{ margin:0 !important}
.navbar-light .navbar-nav  .dropdown-menus .dropdown-item{font-weight:300;} 
.navbar-light .navbar-nav  .dropdown-menu li a{ display:block; padding:0.3rem 1rem 0.3rem 1.5rem; font-size:0.8135rem;}
.navbar-light .navbar-nav .dropdown-menu li a.active,.navbar-light .navbar-nav .dropdown-menu li a:hover{ color:#d0191e; background-color:0 !important; text-decoration:underline;}
.dropdown-item.active, .dropdown-item:active{ background:none}
.navbar-light .navbar-nav  .dropdown-menu li ol li .dropdown-item{font-weight:300 !important; padding-left:2.5rem} 
.dropdown-item{white-space:normal; min-width:16rem;} 
#etw_language .dropdown-item{min-width: auto;} 


/*首页附加样式*/
#etw_banner{position: relative; width:100%; margin:0 auto; text-align:center; max-width:972px;}
#etw_banner img,.hub_banner img{width:100%; text-align:center; margin:0 auto;}  
#etw_banner .banner_txt{width:100%; position:absolute; padding-left:11.5%;  top:25.5%; text-align:left}   
#etw_banner .banner_txt h1{display:block; color:#ffffff; font-size:2.25rem; line-height:2.5rem; font-family:Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif; text-transform:uppercase; width:40%}  

.hub_banner{ width:100%; position:relative}
.hub_banner .banner_txt{width:100%; position:absolute; left:1.5%;  top:36%; text-align:left}  
.hub_banner .banner_txt h2{display:block; color:#fff; font-size:1.3rem; line-height:1.6rem; font-family:Times New Roman; width:40%; background:none; margin:0; padding:0} 
.hub_banner .banner_txt h2:before{ position:static}
.hub_banner .banner_txt h2 span{ display:block}  

.destext{ width:100%; height:auto; float:left;margin:0.75rem 0 1rem 0;}
.destext p{ display:block; font-size:0.75rem; line-height:1.25rem}
.contact{width: 100%; line-height: 28px}
 
.company{ width:100%; background:url(../images/bg2.jpg) top repeat-x; margin:0 auto; padding:2.875rem 0 1rem 0} 
.company_txt{ width:55%; float:left;} 
.company .etw_hometitle{display:block; color:#fff; font-size:1.25rem;  padding:1rem 1.5rem; margin:0 0 1rem 0; width:78%; text-transform:uppercase; background:#4ea221; position:relative}
.company .etw_hometitle:before{ position:absolute; content:""; width:80px; height:100%; background:#fff;   transform: skewX(-45deg); right:-54px; top:0}
.company p{ color:#787878; font-size:1.125rem; line-height:1.6rem;}  
.company_partner{ width:40%; float:right}
.etw_hometitles{display:block; color:#3a3a3a; font-size:1.5rem;  padding:0 0.4rem 0 0; margin:-1.875rem 0 1rem 0; width:80%; float:right; text-transform:uppercase; position:relative; font-weight:600; text-align:right;}
.etw_hometitles:before{ position:absolute; content:""; width:80%; height:15px; background:#90d6e4; right:0; bottom:-1.5rem}
.etw_hometitles:after{ position:absolute; content:""; width:15px; height:15px; background:#90d6e4;  transform: skewX(-45deg); left:18%; bottom:-1.5rem}
.homepic{ width:100%; border:1px #666 solid; border-radius:15px; text-align:center; margin-top:2.5rem}
.homepic img{ width:100%; border-radius:15px;}



 
.etw_mainproducts .etw_hometitle{display:block; color:#3a3a3a; font-size:1.25rem; line-height:1.6rem; font-weight:700; margin:0; text-align:center; background:url(../images/bg1.jpg) repeat-x bottom #fff; padding:1rem 0 1.5rem 0; text-transform:uppercase}  
.etw_mainproducts .etw_hometitle span{ display:inline-block; width:45%; margin:0 auto} 
.etw_mainproducts{ width:100%; margin:0 auto; }
.etw_mainproducts ul{ width:100%; display:flex; flex-wrap:wrap; margin-bottom:0; background:url(../images/mbg.jpg) bottom repeat-x; padding:0 0 3rem 0}
.etw_mainproducts ul>li{ width:32.5%; margin:0 1.25% 0.5rem 0;}  
.etw_mainproducts ul>li:nth-child(3n){ margin-right:0} 
.etw_mainproducts ul>li>ol,.etw_mainproducts ul>li>ol>li{ width:100%;}
.etw_mainproducts ul>li>ol>li.product_img img{ width:100%;  box-shadow:0px 4px 20px 0px #ccc}
.etw_mainproducts ul>li>ol>li.product_con{ width:88%; margin:0 auto; text-align:center; position:relative; margin-top:-0.4rem; background:#4ea221; position:relative}
.etw_mainproducts ul>li>ol>li.product_con:before{ position:absolute; content:""; width:26px; height:37px; left:5px; top:5px; background:url(../images/line.png) no-repeat}
.etw_mainproducts ul>li>ol>li.product_con:after{ position:absolute; content:""; width:26px; height:37px; right:5px; bottom:5px; background:url(../images/line.png) no-repeat}
.etw_mainproducts ul>li>ol>li.product_con a{ display:block; color:#fff; font-size:1rem; line-height:1.5rem; text-transform:uppercase;  padding:0.75rem 1.5rem} 
.etw_mainproducts ul>li:hover>ol>li.product_con{ background:#90d6e4;}  
.etw_mainproducts ul>li:hover>ol>li.product_con a{ text-decoration:underline; color:#fff}


.etw_homelink .etw_hometitle{display:block; color:#3a3a3a; font-size:1.25rem; line-height:1.6rem; font-weight:700; margin:0; text-align:center; padding:2rem 0 1.5rem 0; text-transform:uppercase; position:relative;} 
.etw_homelink .etw_hometitle:before{ position:absolute; content:""; width:162px; height:36px; left:0; bottom:0; background:url(../images/titlebg1.jpg) no-repeat;z-index: 1;} 
.etw_homelink .etw_hometitle:after{ position:absolute; content:""; width:162px; height:36px; right:0; top:0; background:url(../images/titlebg1.jpg) no-repeat;z-index: 1;} 
.etw_homelink .etw_hometitle span{position:relative;z-index: 3;}
.etw_homelink{ width:100%}
.etw_homelink ul{ width:100%; display:flex; flex-wrap:wrap; background:#ddd; padding:2.5rem 1.25rem 1.5rem 1.25rem; border:1px #bfbfbf solid;}
.etw_homelink ul>li{ width:23.5%; margin:0 2% 1.5rem 0}
.etw_homelink ul>li:nth-child(4n){ margin-right:0}
.etw_homelink ul>li>ol,.etw_homelink ul>li>ol>li{ width:100%;}
.etw_homelink ul>li>ol>li.product_img img{ width:100%;  box-shadow:0px 4px 20px 0px #ccc}
.etw_homelink ul>li>ol>li.product_con{ width:100%; text-align:center;}
.etw_homelink ul>li>ol>li.product_con a{ display:block; color:#4e4d4d; font-size:14px; line-height:1.25rem; font-weight:600; padding:0.6rem 0 0 0; text-transform:uppercase}
.etw_homelink ul>li>ol>li.product_con a:hover{ text-decoration:underline; color:#4ea221}


.etw_bottom{ width:100%; background:#353434; padding:2.5rem 1.25rem 1.5rem 1.25rem; max-width:972px; margin:0 auto} 
.bottomlogo{ width:16%; float:left; text-align:center}
.bottomlogo img{ width:100%;}
.bottomlogo p{ display:block; font-size:0.75rem; color:#a5a7a7; line-height:1rem; font-weight:600; padding-top:0.75rem; width:80%; float:left}
.etw_productlists{ width:79%; float:right}  
.etw_productlists ul{ width:100%; display:flex; flex-wrap:wrap}
.etw_productlists ul>li{ width:34%; padding-right:5%}
.etw_productlists ul>li:nth-child(3n){ width:31%; padding-right:0}
.etw_productlists ul>ol,.etw_productlists ul>li>ol>li{ width:100%}
.etw_productlists ul>li>a,.etw_contactin .etw_hometitle{ display:block; color:#a5a7a7; font-size:1.125rem; padding:0 0 1rem 0}
.etw_contactin .etw_hometitle a{ color:#fff}
.etw_productlists ul>li>ol>li>a{ display:block; line-height:1rem; color:#bababa; font-size:0.75rem; padding:0 0 0.5rem 0}
.etw_productlists ul>li>ol>li>a:hover{color:#fff; text-decoration:underline}
.etw_productlists ul>li>a:hover,.etw_contactin .etw_hometitle a:hover{color:#fff; text-decoration:underline}  


/*container*/
#container{ width:100%; margin:0 auto; margin-top:96.15px;}  
.content{width:94%;  max-width:972px; margin:0 auto;}
.etw_content{width:94%;  max-width:972px; margin:0 auto;} 
.content1{ width:100%; height:auto; float:left; background:#fff; padding:1.875rem}
#etw_right{width:73%; float:right;}     
#etw_sidebar{ width:24%; float:left;} 
#etw_sidebar .etw_hometitle{ display:block; color:#fff; text-align:left; font-size:1.25rem; font-weight:bold;  padding:1.7rem 0 0.7rem 1rem; background:url(../images/sidebg.jpg) top no-repeat #d0191e} 

.etw_productlist{ width:100%; float:left;}
.etw_productlist ul{margin-bottom:0;}
.etw_productlist ul.bgs{ background:#f9f9f9}
.etw_productlist ul,.etw_productlist ul>li,.etw_productlist ul>li>ol,.etw_productlist ul>li>ol>li{ width:100%; float:left}
.etw_productlist>ul>li>a{ display:block; font-size:1rem; color:#fff; line-height:1.25rem; padding:7px 2rem 7px 0.6rem; position:relative; background:#4ea221; font-family:Times New Roman; font-weight:600; margin-bottom:1px} 
.etw_productlist>ul>li>a:before{ position:absolute; content:"\f105"; right:1rem; top:35%;color:#fff; font-size:0.75rem; font-family:fontawesome; width:13px; height:13px; background:#90d6e4; border-radius:50%; text-align:center; line-height:13px;} 
.etw_productlist>ul>li>ol{float:left; padding-bottom:15px; }
.etw_productlist>ul>li>ol>li>a{ font-size:0.75rem; color:#666; line-height:0.875rem; padding:12px 1.5rem 0 0.5rem; display:block;}
.etw_productlist>ul>li>a:hover,.etw_productlist>ul>li>a.dq{color:#fff; background:#90d6e4; text-decoration:underline;}
.etw_productlist>ul>li>ol>li>a:hover,.etw_productlist>ul>li>ol>li>a.dq{  text-decoration:underline}
 
 

/*快速导航*/ 
#etw_producttitle{margin:0; height:auto; color:#999; line-height:1.125rem; font-size:0.75rem; padding:0 0  0.3rem 0;}
#etw_producttitle ol{ width:100%; margin-bottom:0}
#etw_producttitle a{color:#666; padding-right:15px}
#etw_producttitle li{display:inline-block}
#etw_producttitle li+li::before{padding:0 5px;color:#333; content:"\f105"; font-size:0.75rem; font-weight:bold; font-family:fontawesome; margin-right:12px;}
#etw_producttitle a:hover{color:#d0191e}
#etw_instruction{width:100%;height:auto;} 



/*其他公用样式*/ 
.smalltitle{font-size:1.25rem; display: block; color: #d0191e; font-weight:700; line-height: 1.25rem; margin:1.25rem 0 0.5rem 0;} 
 
 
ul.item{width:97%; margin-bottom:2rem; float:none; }
ul.item li{list-style: decimal;margin:4px 0 5px 20px; line-height:21px;width:97%; float:none} 
ul.item li.last{margin-left:22px;} 
ul.item li ol{display:block; width:100%; margin:4px 0 3px 0; padding-left:0; color:#474747;  line-height:20px;}

.proitem{ float:none; width:auto;  margin-bottom:0.5rem}
.proitem>li{width:100%; line-height:1.5rem; padding:0 0 5px 1.75rem; position:relative; }
.proitem>li::before{position:absolute; content:"";  left:1rem; top:9px; background:#f71614; width:4px; height:4px;} 

.con_all{ width:100%; display:block}
.con_all a{ display:inline-block; width:auto; color:#fff; background:#175977; line-height:32px;  text-align:center; font-size:0.875rem; font-weight:bold; padding:0 0.75rem}
.con_all a:hover{ background:#000;}
 

.protitle{width:auto; margin:1rem 0 .5rem; font-size:1rem; line-height:1.25rem; color:#585858;font-weight:700; position:relative; z-index:1}  
.protitle span{ position: relative;padding-top: .5rem;}
.protitle span:before{ position:absolute; content:""; width:30px; height:3px; background:#4fa121; left:0; top:0px;}


 

.etw_products{width:100%; height:auto; float:left; padding-bottom:0.75rem}
.etw_products>ul{width:100%; display:flex; flex-wrap:wrap; margin:0 auto;}
.etw_products>ul>li{width:49%; margin:0 2% 1rem 0;} 
.etw_products>ul>li .product_img{width:100%; text-align:center; border:1px #666 solid; border-radius:10px; padding:0 12%} 
.etw_products>ul.radius{ width:90%}
.etw_products>ul.radius>li{width:47%; margin:0 6% 1rem 0;}  
.etw_products>ul>li:nth-child(2n){ margin-right:0}
.etw_products>ul.radius>li .product_img{ padding:0}
.etw_products>ul>li .product_img img{width:100%; margin:0 auto; border-radius:10px}  
.etw_products>ul>li .product_img img:hover{ opacity:.6}  
.etw_products ul>li>ol>li.product_con{ width:100%; margin:0 auto; text-align:center;  background:#90d6e4; position:relative; margin-top:0.6rem}
.etw_products ul>li>ol>li.product_con:before{ position:absolute; content:""; width:26px; height:37px; left:5px; top:5px; background:url(../images/line.png) no-repeat}
.etw_products ul>li>ol>li.product_con:after{ position:absolute; content:""; width:26px; height:37px; right:5px; bottom:5px; background:url(../images/line.png) no-repeat}
.etw_products ul>li>ol>li.product_con a{ display:block; font-size:0.75rem; padding:0.875rem 1rem; text-align:center; text-decoration:underline; font-weight:700; color:#fff;height: 68px;}
.etw_products>ul>li .product_con:hover{ background:#4fa121;} 
.etw_products01 ul>li>ol>li.product_con a{height: auto;}
 

.img_center,.img_center1{width:100%;clear:both;margin:0.5rem auto 1.5rem auto;text-align:center; }
.img_center img{ width:55%; border:1px #ededed solid; margin:0.5rem 0 1rem}
.img_center1{ margin-bottom:0.4rem; position:relative}
.img_center1 img{ width:100%;}
.img_center1 span{ display:inline-block; width:auto; padding:2rem 3rem; color:#fff; font-size:1.5rem; font-weight:700; position:absolute; left:0; bottom:40%; background:rgba(0,0,0,.7)}
.img_left,.img_right{width:45%;float:right; margin:5px 0 14px 4%; text-align:center;}
.img_left{float:left;margin:5px 3% 20px 0;width:45%}
.img_right{ margin-top:-8px}
.sswidth{width:20%; min-width:150px;}
.swidth{width:20%; margin-left:1.5rem}
.smwidth{width:32%; margin-top:8px}
.mswidth{width:32%; } 
.mwidth{width:38%; margin:0 0 5px 4%}
.img_left img{display:block; width:100%; border:1px #eee solid}
.noborder img{ border:none}

.etw_photo{margin:0 0 0.5rem 0;width:100%;height:auto;} 
.etw_photo ul{display:flex;width:100%;height:auto; flex-flow: wrap;}
.etw_photo ul li{display:block;margin:0 2% 15px 0;text-align:center;}
.etw_photo ul li img{display:block; width:100%; border:1px #eee solid; position: relative; margin-bottom:0} 
.etw_pic3 ul.pack li{ width:30%; margin-right:5%; background:#eee} 
.etw_pic3 ul.pack li span{ display:block;  font-size:0.875rem; color:#333; line-height:1.125rem; padding:0.5rem 0 0.75rem 1rem; text-align:center}
.etw_photo ul li a{color:#333;}
.etw_photo ul li span{display:block; font-size:0.875rem; line-height:1.25rem; padding:0.5rem 1.5rem 0.5rem 0; text-align:left} 
.etw_photo ul li p{display:block;}
.etw_pic2 ul,.etw_pic3 ul,.etw_pic4 ul,.etw_pic5 ul,.etw_pic6 ul{margin:0}
.etw_pic2 ul li{width:49%}
.etw_pic3 ul li{width:32%}
.etw_pic4 ul li{width:23.5%}
.etw_pic5 ul li{width:18.4%;font-size:12px;}
.etw_pic6 ul li{width:15%;font-size:12px;}
.etw_pic2 ul li:nth-child(2n),.etw_pic3 ul li:nth-child(3n),.etw_pic4 ul li:nth-child(4n),.etw_pic5 ul li:nth-child(5n),.etw_pic6 ul li:nth-child(6n){margin-right:0}
.etw_pic2 ul li:nth-child(2n+1),.etw_pic3 ul li:nth-child(3n+1),.etw_pic4 ul li:nth-child(4n+1),.etw_pic5 ul li:nth-child(5n+1),.etw_pic6 ul li:nth-child(6n+1){clear:both;}
figure{margin:0}



.left_pic{width:85%; height:auto; float:left; margin:0 0 25px 0;}
.left_pics{width:100%; height:auto; float:left; } 
.left_pics img{width:100%; text-align:center;}
.left_pics a{cursor:default} 
.related_pic{width:100%; height:auto; float:right;  text-align:center}
.related_pic a{width:15%; height:auto; float:left; margin:10px 2% 0 0; display:block; text-align:center; color:#666; font-size:12px;}
.related_pic a:nth-child(6n){margin-right:0}
.related_pic a img{width:100%; }  

#etw_set_feedback_form{overflow:hidden;height:auto;width:70%; float:left; padding:0.5rem 0 1.2rem 0; margin: 0}
#etw_form_title{text-align:left;color:#333;font-size:1.2rem;padding:0px;position: relative; font-weight: bold;}
#floatchatiframe2011{margin: 0 -15px;}
#etw_form_title span{padding-right:5px}
#etw_form{width:100%; padding:0.5rem 0 1.75rem 0; overflow:hidden}
#etw_form  #etw_set_feedback_form{width:100%;padding:0.5rem 2rem!important; margin:0 auto;  border:1px #dedede solid} 
   
.othertitle{ width:100%; margin:0 auto; text-align:center;  background:#90d6e4; position:relative; margin:0.6rem 0 0.4rem 0; color:#fff; padding:0.75rem 0; font-size:1.25rem; font-weight:600; text-transform:uppercase}
.othertitle:before{ position:absolute; content:""; width:26px; height:37px; left:5px; top:5px; background:url(../images/line.png) no-repeat}
.othertitle:after{ position:absolute; content:""; width:26px; height:37px; right:5px; bottom:5px; background:url(../images/line.png) no-repeat}
.othertitle1{ background:#4ea221}
.other_pro{width:100%;margin:10px 0 0 0;overflow:hidden;padding-bottom:1.25rem}
.other_pro ul{ width:100%; display:flex; flex-wrap:wrap}
.other_pro ul>li{width:23.5%;margin:0.5rem 2% 0 0;overflow:hidden;}
.other_pro ul li:nth-child(4n){margin-right:0}
.other_pro ul li ol{width:100%}
.other_pro ul li ol li.product_img{width:100%;}
.other_pro ul li ol li.product_img img{width:100%;border:1px solid #999; border-radius:10px;}  
.other_pro ul>li>ol>li.product_con{ width:100%; margin:0 auto; text-align:center;  background:#90d6e4; position:relative; margin-top:0.6rem}
.other_pro ul>li>ol>li.product_con:before{ position:absolute; content:""; width:26px; height:37px; left:5px; top:5px; background:url(../images/line.png) no-repeat}
.other_pro ul>li>ol>li.product_con:after{ position:absolute; content:""; width:26px; height:37px; right:5px; bottom:5px; background:url(../images/line.png) no-repeat}
.other_pro ul>li>ol>li.product_con a{ display:block; font-size:0.75rem; padding:0.875rem 0; text-align:center; text-decoration:underline; font-weight:700; color:#fff}
.other_pro>ul>li .product_con:hover{ background:#4fa121;}
 

/*底部*/
#footer{width:100%;height:auto; margin:0 auto;  background:#333; padding-bottom:1rem; max-width:972px}
#etw_footin{margin:0 auto;width:100%;text-align:center; position:relative; border-top:1px #292929 solid}
#footer .content{ overflow:hidden} 

#etw_coper a{ display:block;color:#a2a2a2; margin-top:0.5rem;font-size:0.875rem;  font-size:0.75rem;}
#otherlink{clear:both;width:100%;height:auto; display:block}
#otherlink a{color:#a2a2a2; font-size:0.75rem; display:inline-block;padding:1.5rem 0.3rem 0 0.3rem; margin-right:0.875rem;}
#otherlink a span{opacity:.5;position:relative;top:0;font-size:0.875rem;}
#otherlink a:hover{color:#fff; text-decoration: none;}
#otherlink a:hover span{opacity:1;top:-3px;transition:all .3s ease-in-out} 


/*tags*/
#tags{ padding-bottom:1.5rem}
#tags_title{ display:block; color:#f1b601; font-size:.85rem; font-weight: 500; line-height:28px; text-align:left; padding:10px 0 0 0;} 
#tags>related>a{ padding: 0 10px 0 0; margin:0 5px 3px 0;color:#777;display:inline-block;line-height:16px;font-size:13px; }
.etw_products_tags{ width:100%; height:auto; overflow:hidden;}
.etw_products_tags ul{ width:100%; display:flex; flex-wrap:wrap}
.etw_products_tags ul>li{ width:23%; margin:0 2.6% 2% 0;}
.etw_products_tags ul>li:nth-child(4n){ margin-right:0}
.etw_products_tags ul li ol,.etw_products_tags ul li ol li{ width:100%;}
.etw_products_tags ul li ol li.product_img,.etw_products_tags ul li ol li.product_con{ width:100%;}
.etw_products_tags ul li ol li.product_img{ text-align:center; transition:.3s; padding:3px; border:1px solid #eee; box-shadow:0 0 8px #ddd;} 
.etw_products_tags ul li:hover ol li.product_img{ border-color:#0c3b64;}
.etw_products_tags ul li ol li.product_img a img{height:150px}
.etw_products_tags ul li ol li.product_con a{ color:#888; line-height:18px; display:block; text-align:center; margin:12px 0; font-size:14px;}
.etw_products_tags ul li:hover ol li.product_con a{ color:#d2000d;}


/*引用sitemap样式*/
#etw_map{width:100%;margin:0 auto}
#etw_map .name{width:100%;color:#06c;background:#eee;margin-top:6px;height:20px;line-height:20px;display:block;margin-bottom:4px}
#etw_map a{color:#333;text-decoration:underline;width:100%;display:block;margin-top:5px}
#etw_map a:hover{text-decoration:none}
#etw_map .name a{color:#1d3154;margin:0;font-weight:700;text-decoration:none}
#etw_map .name a:hover{text-decoration:underline}
#etw_map .list_m{ width:100%; height:auto; margin-bottom:15px; overflow:hidden}
#etw_map .list_m a{ width:50%; display:block; float:left; color:#888; text-decoration:none; line-height:20px; padding:5px 0; padding-left:12px;}
#etw_map .list_m a:nth-child(2n+1){ clear:both}
#etw_map .list_m a:hover{text-decoration:underline; color:#0c3b64}
#etw_map a.subname{ width:100%; display:block; text-decoration:underline;padding-left:0px;} 
        
 
@media (max-width: 1500px) {  

}

@media (max-width: 1199.98px) { 
.etw_mainbody{ margin-top:2rem}   
#etw_homefooter a{ font-size:0.8135rem}  
.navbar-light .navbar-nav .nav-link{ font-size:0.875rem; } 
}

@media (max-width: 991.98px) { 
#etw_logo{ width:92px;padding-left: 1rem;}
.top-nav{text-align:left; width:100% !important; clear:both;}
.navbar-light .navbar-nav .nav-link{padding:0.5rem 1.4rem 0.3rem 1rem; line-height: 1.5rem; display:block; color:#fff; margin:0;border-bottom: 1px solid #eee;}
.navbar-light .navbar-nav .active .nav-link,.navbar-light .navbar-nav .nav-link:hover{border-bottom:none;}
.navbar-nav .dropdown-menu{ border:none; border-radius:0; margin-top:-1px;}
.navbar{padding:0.05rem 0rem 0;} 
.navbtn{margin:1.5rem 1rem 0 0} 
#container{margin-top:0;} 
#header{position:relative; overflow:inherit}
#etw_language{ width:auto; margin-top:1.75rem}
#etw_banner .banner_txt{ width:70%}
#etw_sidebar,.company_partner{display:none}
#etw_right{width:100%; }  
.etw_homelink .etw_hometitle::before,.etw_homelink .etw_hometitle::after,.company .etw_hometitle::before{ content:normal}
.company_txt,.company .etw_hometitle{ width:100%}
}
@media (max-width: 767.98px) {#etw_language,.etw_homelink > img,.etw_sidebar,.etw_products1 > ul > li > ol > li.product_con span,.etw_products1 > ul > li > ol > li.product_con .more a,#etw_banner .banner_txt,.bottomlogo{display:none;} 
#etw_homefooter a{font-size:0.875rem;}  
	.etw_hometitle, h2{font-size:1.2rem; margin-top: 0.5rem;} 
	.etw_products ul > li,.etw_products1 ul > li,.etw_products>ul.radius>li{width:49%; margin-right:2%; padding-bottom:0}
	.etw_products ul > li:nth-child(3n),.etw_products1 ul > li:nth-child(3n){margin-right:2%}
	.etw_products ul > li:nth-child(2n),.etw_products1 ul > li:nth-child(2n){margin-right:0}  
	.etw_products > ul > li .product_img,.etw_products > ul > li .product_con,.etw_productlists{ width:100%}
	.etw_products > ul > li .product_con span,.etw_products > ul > li .product_con .more a{ display:none} 
 .img_center img{ width:75%} 
.img_left,.pro_text{ width:100%; margin:0 0 1.5rem 0}   
.etw_mainproducts ul > li,.other_pro ul > li, .etw_homelink ul > li{ width:48.5%; margin:0 3% 1rem 0}  
.etw_mainproducts ul > li:nth-child(3n),.other_pro ul > li:nth-child(4n), .etw_homelink ul > li:nth-child(4n){ margin-right:3%}
.etw_mainproducts ul > li:nth-child(2n),.other_pro ul > li:nth-child(2n),.etw_homelink ul > li:nth-child(2n){ margin-right:0}   
	.etw_mainproducts ul>li>ol>li.product_con{width: 100%;}
.etw_products > ul,.etw_products>ul.radius{ width:100%}
	.hub_banner{display: none;}
	#etw_producttitle a{padding-right: 3px;}
	#etw_producttitle li+li::before{padding: 0 2px;}
	.etw_products ul>li>ol>li.product_con a{height: auto;}
}

@media (max-width: 575.98px) {.etw_bottom,.companynames,.etw_contactin ul li img,.company ul li,.etw_productlists,.etw_mainproducts ul > li > ol > li.product_con .more a,.etw_style ul > li > ol > li.product_con .pic{display:none;}  
.etw_mainproducts ul > li{ width:100%; margin:0 0 1.5rem 0}
#etw_homefooter a,#etw_coper a{font-size:0.6rem;}
.img_right,.left_pic,.etw_contactin{width:100% !important; margin:0 0 1.5rem;float: none;} 
.smwidth,.etw_contactin ul li{width:100% !important;}   
.etw_pic3 ul li:nth-child(2n),.etw_pic4 ul li:nth-child(2n),.etw_pic5 ul li:nth-child(2n),.etw_pic3 ul.pack li:nth-child(2n){margin-right:0;}
.etw_pic3 ul li,.etw_pic4 ul li,.etw_pic5 ul li,.etw_pic3 ul.pack li{width:49%;margin-right:2%;}   
.img_center img,.right_con, .right_con1{ width:100%; padding-top:0}  
.row{ margin-left:0 !important; margin-right:0 !important}  
#etw_homefooter ul>li{ width:50%}   
	.etw_homelink ul>li>ol>li.product_con a{font-size: 0.875rem;}
	.etw_mainproducts ul > li:nth-child(3n){margin-right: 0;}
	.etw_homelink ul>li{width: 100%!important;margin-right: 0!important;}
}